Subject: Re: Fwd: Re: CT du 20 novembre demande complémentaire de documents
From: JOLLIVET jean-pierre <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Cc: BRUNET philippe <[email-masked]>, [email-masked], "Nelly.le-Meur" <[email-masked]>
Date: Wed, 05 Dec 2012 13:36:01 +0100

mais c'est du pareil la même

il y a déjà eu un retour du SNSD mais je préfère vous faire remonter les 
PV du CT et du CHSCT qui je pense seront assez intéressant sur la façon 
de voir de notre président des CT et CHSCT.
Et comme ce sera écrit par l'administration...........
Cordialement

Jean-Pierre JOLLIVET
Technicien des Bâtiments de France
tél: 04 70 20 78 16
Fax: 04 70 20 78 18
STAP 03
2rue Michel de l'Hospital
03000 MOULINS

Le 05/12/2012 12:01, sg.snac-fsu a écrit :
> Il a de l'humour votre DRAC, spécialement concernant les compétences 
> des CT qui n'ont pas vocation à s'immiscer dans la vie des services, 
> c'est du grand n'importe quoi (mais c'est vrai que c'est tellement 
> plus pratique de régler les problèmes à la bonne franquette en réunion 
> de service). Si ça continue on va faire une petite intervention en CT 
> ministériel (qui, comme chacun sait, n'a pas la comptétence pour 
> s'immiscer dans les affaires internes des services, ben voyons).
> Fais-nous une remontée vite fait (et précise) de ce qui se passe en 
> CHSCT, si c'est du même tonneau, miam miam, on rencontre l'IGAC à ce 
> sujet le 3 janvier.
>
> amitiés
>
> Frédéric
>
>
>
> Le 05/12/2012 11:31, JOLLIVET jean-pierre a écrit :
>> re re re prose
>>
>> -------- Message original --------
>> Sujet:     Re: CT du 20 novembre demande complémentaire de documents
>> Date :     Mon, 19 Nov 2012 09:40:45 +0100
>> De :     CGT Auvergne <[email-masked]>
>> Pour : [email-masked]
>> Copie à :     GUICQUERO hélène <[email-masked]>, 
>> jeanne jollivet <[email-masked]>, JOLLIVET Jean 
>> Pierre <[email-masked]>, Dominique VERTU 
>> <[email-masked]>, Kristine Lopez 
>> <[email-masked]>, [email-masked], VIGNES 
>> charles <[email-masked]>, 
>> [email-masked], Dominique Fournier <[email-masked]>
>>
>>
>>
>> A la lecture de votre réponse et de vos réponses antérieures, j'en 
>> viens à me demander si les membre de l'administration ne devraient 
>> pas envisager de faire une formation concernant le fonctionnent des 
>> CHSCT et de CT...
>>
>> Nous souhaitons le document complet de Génie des lieux : les membres 
>> de ces instances doivent avoir le même niveau d'information, à nous 
>> de juger si ce document n'apporte pas d'éléments supplémentaires.
>> La réorganisation des locaux doit nous être présentées en CT et 
>> CHSCT. Je comprends que les chefs de service soient consultés mais 
>> qu'en est-il des personnels et de leur représentants ?
>> Pour les statistiques de Lezoux, vous vous étiez engagé lors du RDV 
>> avec l'intersyndicale de défense du service public de l'archéologie à 
>> nous les fournir.
>> Pour la formation, en effet le délais est un peu court mais nous 
>> souhaitons que ce point soit inscrit dans le tableau de suivi.
>> Les fiches de postes des agents ont trait à l'organisation des 
>> services, elles relèvent évidement du CT et du CHSCT
>> De même que les primes : nous n'avons pas demandé le nom des agents 
>> mais bien les répartitions des primes par poste.
>>
>> Il devient usant de se battre sur presque chaque point de l'ordre du 
>> jour...
>>
>>
>>
>>
>> Le 19/11/2012 09:06, LITTARDI Arnaud a écrit :
>>> Le document complet de Génie des lieux n'apporte guère d'éléments 
>>> complémentaires et concerne 14 Dracs. Nous pouvons néanmoins 
>>> diffuser ce qui concerne la Drac Auvergne.
>>> La réorganisation des locaux porte sur l'étage CRMH / Scap. Elle est 
>>> en attente de l'accord des chefs de service.
>>> Pour les statistiques de Lezoux, c'est une demande nouvelle. Je 
>>> transmets néanmoins au SRA.
>>> Le point complet sur les formations ne pourra être fait dans le 
>>> détail. M. Vertu est seul de puis le 1er octobre et était en stage 
>>> la semaine dernière.
>>> SRA : les fiches de poste des agents ne relèvent pas du CT.
>>> Primes : le point sera fait avec le budget et le bilan début 2013 
>>> dans le respect de la confidentialité des rémunérations 
>>> individuelles. De toute façon, c'est une demande nouvelle à laquelle 
>>> nous n'avons pas le temps de répondre.
>>>
>>>
>>> Le 16/11/2012 16:43, CGT Auvergne a écrit :
>>>> *Monsieur,
>>>>
>>>> *Nous constatons que nous ne sommes pas en mesure de préparer 
>>>> sereinement et efficacement le CT de mardi prochain en raison d'un 
>>>> certain nombre de lacune dans la documentation mise à notre 
>>>> disposition, nous vous demandons donc de bien vouloir y remédier en 
>>>> nous fournissant les éléments suivants : *
>>>>
>>>> *
>>>> pour le point "organisation immobilière" :
>>>>  - le document complet réalisé par "génie des lieux" et non un 
>>>> compte-rendu.
>>>> - tous les documents en votre possessions concernant "les 
>>>> réorganisations proposées" (nous ne voyons pas comment nous allons 
>>>> pouvoir discuter de ce sujet sans documentation !)
>>>>
>>>> Pour le point sur l'archéologie préventive :
>>>> nous souhaitons que vous soyez en mesure de répondre à la question 
>>>> : combien de demandes d'urbanisme le SRA reçoit sur Lezoux et 
>>>> combien y a t-il de prescriptions ? (en distinguant diag et 
>>>> fouille, pour les 5 dernières années)
>>>>
>>>> Pour le point sur la formation : les documents s'y rapportant  
>>>> ainsi qu'un plan prévisionnel de formation dans le cadre des 
>>>> déroulements de carrière, par catégorie et emplois occupés)
>>>>
>>>> Pour le point sur l'organisation du travail au sein du SRA : les 
>>>> fiches de poste des agents et un schéma organisationnel des 
>>>> procédures et traitement des dossiers de préventif (si ce schéma ne 
>>>> peut être réalisé dans les temps, nous vous demandons à ce qu'il 
>>>> nous parvienne avant le CHSCT )
>>>>
>>>> Et dans les questions diverses nous souhaitons aborder le sujet des 
>>>> primes : enveloppe globale, méthode de calcul (critères retenus), 
>>>> primes existantes et répartition des primes par poste.
>>>>
>>>> En vous remerciant d'avance,
>>>>
>>>> Julie Charmoillaux pour l'intersyndicale DRAC
>>>
>>
>>
>